/*
.globalwidth is a shared class for:
#header_frame, #content_frame, #footer_frame, #pagination_frame, #breadcrumb_frame, #drawer_bottom_frame, #drawer_top_frame
*/


/*************************************************	
Baseline Styles
**************************************************/
/* If your browser doesn't support media queries, 
you are going to get these defaults */

	body{	
	/* background-color:white; */
	}
	
	.globalwidth{
		width:960px;
	}
		
	#sidebar_primary{
		display: block;
		float: right;
		width: 160px;
	}

	#sidebar_primary ul li{
		width:160px;
	}

	.footer_cols {
    	border-right: 0px solid #222222;
    	float: left;
   	   padding:10px;
    	width:200px;
	}
	
	.aboutpage-social li a{
		height: 100px;
    	width: 130px;
	}

	.page-template-page-fullwidth-php #content .pagewidth .portfolio-item .tooltip-grid img{
		width:290px;
	}
	
	/* about page */
	.page-id-2 .portfolio-item img{
		margin-right:48px;
	}




/*************************************************	
	0px --> 1022px (Less than 1022)
**************************************************/

@media (max-width: 1022px) {
	
	.globalwidth{
		width:740px;
	}
	
	#content_column #masonry{
		margin-left:10px;
	}
	
	#sidebar_primary{
		display:none;
		float:none;
	}
	
	.footer_cols {
		border-right: 0px solid #222222;
		float: none;
		padding:10px;
		width: 80%;
	}

}

/*************************************************	
			1022px --> 1240px
**************************************************/
@media (min-width: 1022px) and (max-width: 1240px){


	
	body{
	/* background-color:white; */
	}
	
	.globalwidth{
		width:960px;
	}
	
	#sidebar_primary{
		display:block;
		width:160px;
		float:right;
	}

	#sidebar_primary h2{
		margin-top:20px;
	}
	
	#sidebar_primary ul li a{
		width:140px;
		padding:4px;
	}
	
	
	/************* Content Area **************/

	/* Page - Document */
	.page-template-page-document-php #content .pagewidth{
	width:auto;
/*	padding:80px;
	
	font-size:120%;
	line-height:140%;
	*/
	}
	
	/* Page - Full Width */
	.page-template-page-fullwidth-php #content .pagewidth{
		padding:30px;
		width:auto;
		font-size:100%;
	/* line-height:130%; */
	}
	

	.page-template-page-fullwidth-php #content .pagewidth .portfolio-item .tooltip-grid img{
		width:276px;
	}

	.page-id-2 .portfolio-item img{
		margin-right:26px;
	}




}



/*************************************************	
			1240px and above
**************************************************/
@media (min-width: 1240px) {

	body{
	/* background-color:white; */
	}

	.globalwidth{
		width:1200px;
	}
	
	#sidebar_primary{
		width:400px;
		float:right;
	}
	
	#sidebar_primary ul li{
		margin-right:14px;
	}
	
	#sidebar_primary ul li a{
		width:170px;
		font-size:16px;
		padding-bottom:4px;
		padding:6px;
	}
	
	
	/************* Content Area **************/
	
	/* Page - Document */
	.page-template-page-document-php #content .pagewidth{
		padding:120px;
		width:auto;
	}
	
	/* Page - Full Width */
	.page-template-page-fullwidth-php #content .pagewidth{
		padding:30px;
		width:auto;
	}
	

	.page-template-page-fullwidth-php #content .pagewidth .portfolio-item .tooltip-grid img{
		width:260px;
	}

	/* about page */
	.page-id-2 .portfolio-item img{
		margin-right:14px;
		margin-bottom:40px;
	}


}


